Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"username": "baru1",
"role_id": "a7f7e6b1-fb7e-47ec-8e9b-8b6afc3df156",
"department": "Engine",
"asset_ids": [
"f48c1f4e-1795-487c-af66-bf82cf1f02f4"
],
"password": "new@2023",
"first_name": "new"
}
Request Code Samples
curl --location --request PUT 'https://mazu-lan.concise.co.id/api/v1/main/users/83ddc685-8e65-4566-88db-76037c9012fb' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"username": "baru1",
"role_id": "a7f7e6b1-fb7e-47ec-8e9b-8b6afc3df156",
"department": "Engine",
"asset_ids": [
"f48c1f4e-1795-487c-af66-bf82cf1f02f4"
],
"password": "new@2023",
"first_name": "new"
}'
Responses
application/json Modified at 2025-08-15 03:50:44